
/*BEGIN textv2_1709550848174_45545619080*/
#builder-sections #textv2_1709550848174_45545619080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {padding:0px;}
/*END textv2_1709550848174_45545619080*//*BEGIN textv2_1709550848176_49195369154*//*END textv2_1709550848176_49195369154*//*BEGIN buttonv2_1709550848176_71910309472*//*END buttonv2_1709550848176_71910309472*//*BEGIN textv2_1709550906806_76948873677*//*END textv2_1709550906806_76948873677*//*BEGIN textv2_1709550906806_17888567992*//*END textv2_1709550906806_17888567992*//*BEGIN buttonv2_1709550906806_57015448471*//*END buttonv2_1709550906806_57015448471*//*BEGIN textv2_1709550912584_44172017856*//*END textv2_1709550912584_44172017856*//*BEGIN buttonv2_1709550912584_11252527984*//*END buttonv2_1709550912584_11252527984*/
/*BEGIN w_1709550906803_66704702847*/
#builder-sections [idd='w_1709550906803_66704702847'] {background-color:var(--cor1) !important; }
/*END w_1709550906803_66704702847*/
/*BEGIN textv2_1709550848175_23731334752*//*END textv2_1709550848175_23731334752*//*BEGIN textv2_1709550848176_49195369154*//*END textv2_1709550848176_49195369154*//*BEGIN buttonv2_1709550848176_71910309472*//*END buttonv2_1709550848176_71910309472*//*BEGIN textv2_1709550906806_76948873677*//*END textv2_1709550906806_76948873677*//*BEGIN textv2_1709550906806_17888567992*//*END textv2_1709550906806_17888567992*//*BEGIN buttonv2_1709550906806_57015448471*//*END buttonv2_1709550906806_57015448471*//*BEGIN textv2_1709550912584_44172017856*//*END textv2_1709550912584_44172017856*//*BEGIN textv2_1709550912584_10814291971*//*END textv2_1709550912584_10814291971*//*BEGIN buttonv2_1709550912584_11252527984*//*END buttonv2_1709550912584_11252527984*/
/*BEGIN w_1749743127929_15552574663*/
#builder-sections [idd='w_1749743127929_15552574663'] {background-color:var(--cor4) !important; }
/*END w_1749743127929_15552574663*/
/*BEGIN imagev2_1749743127978_30306207510*/
#builder-sections #imagev2_1749743127978_30306207510 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1749743127978_30306207510 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743127978_30306207510 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743127978_30306207510 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743127978_30306207510 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743127978_30306207510*/
/*BEGIN imagev2_1749743128005_62509835987*/
#builder-sections #imagev2_1749743128005_62509835987 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743128005_62509835987*/
/*BEGIN imagev2_1749743128032_4699788272*/
#builder-sections #imagev2_1749743128032_4699788272 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743128032_4699788272*/
/*BEGIN w_1709550912582_97022396005*/
#builder-sections [idd='w_1709550912582_97022396005'] {background-color:var(--cor1) !important; }
/*END w_1709550912582_97022396005*/
/*BEGIN textv2_1749743128044_48706687994*/
#builder-sections #textv2_1749743128044_48706687994 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1749743128044_48706687994 .omw-sentence {padding:0px;}
/*END textv2_1749743128044_48706687994*/important;}
#builder-sections #imagev2_1749743127978_30306207510 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743127978_30306207510*/
/*BEGIN imagev2_1749743128005_62509835987*/
#builder-sections #imagev2_1749743128005_62509835987 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128005_62509835987 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743128005_62509835987*/
/*BEGIN imagev2_1749743128032_4699788272*/
#builder-sections #imagev2_1749743128032_4699788272 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1749743128032_4699788272 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1749743128032_4699788272*/
/*BEGIN w_1709550912582_97022396005*/
#builder-sections [idd='w_1709550912582_97022396005'] {background-color:var(--cor1) !important; }
/*END w_1709550912582_97022396005*/
/*BEGIN textv2_1709550912584_10814291971*/
#builder-sections #textv2_1709550912584_10814291971 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550912584_10814291971 .omw-sentence {padding:0px;}
/*END textv2_1709550912584_10814291971*/
/*BEGIN w_1709550848173_10953145433*/
#builder-sections [idd='w_1709550848173_10953145433'] {background-color:var(--cor1) !important; }
/*END w_1709550848173_10953145433*/
/*BEGIN textv2_1709550848175_23731334752*/
#builder-sections #textv2_1709550848175_23731334752 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848175_23731334752 .omw-sentence {padding:0px;}
/*END textv2_1709550848175_23731334752*/
/*BEGIN textv2_1709550848174_45545619080*/
#builder-sections #textv2_1709550848174_45545619080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550848174_45545619080 .omw-sentence {padding:0px;}
/*END textv2_1709550848174_45545619080*//*BEGIN imagev2_1749743127978_30306207510*//*END imagev2_1749743127978_30306207510*/
/*BEGIN textv2_1749743127992_41973002626*//*END textv2_1749743127992_41973002626*//*BEGIN buttonv2_1709550848176_71910309472*//*END buttonv2_1709550848176_71910309472*//*BEGIN textv2_1749743128010_96371955051*//*END textv2_1749743128010_96371955051*//*BEGIN textv2_1749743128017_49383999819*//*END textv2_1749743128017_49383999819*//*BEGIN buttonv2_1749743128026_63585497909*//*END buttonv2_1749743128026_63585497909*//*BEGIN textv2_1709550912584_44172017856*//*END textv2_1709550912584_44172017856*//*BEGIN buttonv2_1749743128050_51903565646*//*END buttonv2_1749743128050_51903565646*/
/*BEGIN w_1749743127947_86817280482*/
#builder-sections [idd='w_1749743127947_86817280482'] {background-color:var(--cor1) !important; }
/*END w_1749743127947_86817280482*/
/*BEGIN w_1749743127956_29891344396*/
#builder-sections [idd='w_1749743127956_29891344396'] {background-color:var(--cor1) !important; }
/*END w_1749743127956_29891344396*/
/*BEGIN w_1709550848172_89227160582*/
#builder-sections [idd='w_1709550848172_89227160582'] {background-color:var(--cor6) !important; }
/*END w_1709550848172_89227160582*/
/*BEGIN w_1749743127964_88634255832*/
#builder-sections [idd='w_1749743127964_88634255832'] {background-color:var(--cor1) !important; }
/*END w_1749743127964_88634255832*/
/*BEGIN imagev2_1709550848175_92620685320*/
#builder-sections #imagev2_1709550848175_92620685320 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709550848175_92620685320 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550848175_92620685320 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550848175_92620685320 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550848175_92620685320 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709550848175_92620685320*/
/*BEGIN imagev2_1709550906805_19416161311*/
#builder-sections #imagev2_1709550906805_19416161311 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709550906805_19416161311 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550906805_19416161311 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550906805_19416161311 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550906805_19416161311 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709550906805_19416161311*/

/*BEGIN imagev2_1709550912583_89454185017*/
#builder-sections #imagev2_1709550912583_89454185017 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709550912583_89454185017 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550912583_89454185017 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550912583_89454185017 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709550912583_89454185017 img {border-bottom: 4px solid var(--cor1) !important;}

/*END imagev2_1709550912583_89454185017*/
